The following warnings occurred:
Warning [2] count(): Parameter must be an array or an object that implements Countable - Line: 867 - File: showthread.php PHP 7.2.24-0ubuntu0.18.04.7 (Linux)
File Line Function
/showthread.php 867 errorHandler->error




Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Security & Protection vulnerability problems
#1
Encountered a vulnerability problem or a DDoS attack? Or someone accessed your account illegally? Please submit a request here and we will resolve any possible vulnerability incidents!

Please notice that files being stolen means that you've shared your password. It's impossible for us to be hacked or a DDoS attack to occur.

Thanks for cooperation.


Messages In This Thread
Security & Protection vulnerability problems - by Lancelot - 02-18-2017, 12:18 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)